## haskell-network-bsd 2.8.1.0

=== debian/changelog ===
haskell-network-bsd (2.8.1.0-5) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Tue, 17 Sep 2024 13:33:01 +0300

haskell-network-bsd (2.8.1.0-4) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 01 Sep 2023 20:30:14 +0300

haskell-network-bsd (2.8.1.0-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Patch for newer build dependencies

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 02 Jul 2022 17:16:07 +0300

haskell-network-bsd (2.8.1.0-2) unstable; urgency=medium

  * Sourceful post-NEW upload

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 18 Jun 2020 14:58:16 +0300

haskell-network-bsd (2.8.1.0-1) unstable; urgency=low

  * Initial release

 -- Clint Adams <clint@debian.org>  Sun, 14 Jun 2020 15:54:35 -0400
